Subject: Ticket Assigned - refund query
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 15:15:39 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query Jumping Sun                    Hi           06:57 PM, 24th Feb                     Jumping Sun                    I need help to return one item           06:58 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:00 PM, 24th Feb                     Jumping Sun                    Hi Krishan           07:00 PM, 24th Feb                   krishan                   i'll be happy to help you           07:00 PM, 24th Feb                   krishan                   please share an item name and order number           07:00 PM, 24th Feb                     Jumping Sun                    I have requested return for one of my item           07:00 PM, 24th Feb                     Jumping Sun                    One second           07:00 PM, 24th Feb                     Jumping Sun                
     4536339096           07:03 PM, 24th Feb                   krishan                   Thank you           07:03 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:03 PM, 24th Feb                     Jumping Sun                    Yes           07:03 PM, 24th Feb                   krishan                   as we have checked return request got raised by your side on 21 FEB           07:04 PM, 24th Feb                   krishan                   you concern is related to collection of this item           07:05 PM, 24th Feb                     Jumping Sun                    Yes           07:06 PM, 24th Feb                     Jumping Sun                    I want it to be collected from the given address before 2pm           07:06 PM, 24th Feb                   krishan                   currently driver is out for pick up so soon he will contact you           07:06 PM, 24th Feb                     Jumpin
 g Sun                    He contacted me           07:06 PM, 24th Feb                   krishan                   alright           07:07 PM, 24th Feb                     Jumping Sun                    I requested him to collect it tomorrow before 2pm           07:07 PM, 24th Feb                     Jumping Sun                    But he says he cannot guarantee about the time           07:07 PM, 24th Feb                     Jumping Sun                    I want it to be collected before 2pm           07:08 PM, 24th Feb                   krishan                   we request to you please wait and surely he will assist you for same           07:08 PM, 24th Feb                     Jumping Sun                    After 2pm I'm not available till 9pm           07:08 PM, 24th Feb                   krishan                   if he does not collect the item tomorrow please inform us, will help for same           07:08 PM, 24th Feb                     Jumping Sun                    Act
 ually i want to return that item and buy something else. I afraid tat the item i want might go out of stock           07:09 PM, 24th Feb                   krishan                   you can also return this item in your nearest store           07:10 PM, 24th Feb                     Jumping Sun                    I don't have time to visit the store           07:10 PM, 24th Feb                     Jumping Sun                    I'm very busy with work           07:11 PM, 24th Feb                     Jumping Sun                    I'm okay if he comes to collect the item for return between 9pm to 10pm in the night also           07:12 PM, 24th Feb                   krishan                   we can understand that and as you have already shared the time so can wait courier agent will help for same           07:12 PM, 24th Feb                   krishan                   is there anything else i can assist you with.           07:14 PM, 24th Feb                     Jumping Sun     
                Oh okay           07:14 PM, 24th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150556